=== debian/control ===
Source: libxml-dumper-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Hinzmann <fh@debian.org>,
           Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libxml-parser-perl
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-dumper-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-dumper-perl.git
Homepage: https://metacpan.org/dist/XML-Dumper

Package: libxml-dumper-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libxml-parser-perl
Suggests: libcompress-zlib-perl
Description: Perl module for dumping Perl objects from/to XML
 XML::Dumper dumps Perl data to a structured XML format.
 .
 XML::Dumper can also read XML data that was previously dumped
 by the module and convert it back to Perl.
 .
 This might be useful for dumping Perl objects to files
 using an XML format that can be reloaded or accessed by
 other programs. Maybe even other languages.
