=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cp -a t/utf8_test.xml t/utf8_test.xml~
	dh_auto_test
	mv t/utf8_test.xml~ t/utf8_test.xml
endif
