=== debian/watch ===
version=4
https://metacpan.org/release/XML-Dumper .*/XML-Dumper-v?@ANY_VERSION@@ARCHIVE_EXT@$
